/* header .principale .wrapper .sinistra .logo {
    display: none;
}

header .principale .wrapper .sinistra .nome {
    margin-left: unset;
} */

header .principale .wrapper .destra .social {
  display: none;
}

footer .telefono {
    display: none;
}
footer .indirizzo {
    display: none;
}
footer .social {
    display: none;
}
footer .main .top {
    display: none;
}
footer .main .bottom {
  margin-top: 0;
}


/* @media (min-width:1400px) {
    header .principale .wrapper .sinistra {
        width:650px;
    }
}

@media (max-width:1400px) {
    header .principale .wrapper .sinistra {
        width:500px;
    }
}

@media (max-width:1200px) {
    header .principale .wrapper .sinistra {
        width:400px;
    }
}

@media (max-width:470px) {
    header .principale .wrapper .sinistra {
        width:250px;
    }
} */